--- 
vendor: "ESRI"
id: "0"
title: "Prospeção e pesquisa água mineral natural e recurso geotérmico"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  recurso: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  n_cadastro: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  desig_area: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  titular: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  per_contratual: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  situacao_atual: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  diploma_legal: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  inspireid: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  thematicid: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://servergeo.dgeg.gov.pt/arcgis/rest/services/Visualizadores/PPAMN/OGCFeatureServer/collections/0/queryables"